const swiper = new Swiper('.mySwiper', {
  slidesPerView: 1,
  spaceBetween: 55,

  autoplay: {
    delay: 3000,
    disableOnInteraction: false,
  },

  pagination: {
    el: '.swiper-pagination',
    clickable: true,
    dynamicBullets: true,
  },
});

const swiper2 = new Swiper('.mySwiper2', {
  slidesPerView: 2,
  spaceBetween: 20,
  loop: true,

  navigation: {
    nextEl: '.button-next',
    prevEl: '.button-prev',
  },

  breakpoints: {
    300: {
      slidesPerView:1,
      spaceBetween: 100,
      initialSlide: 1,
      centeredSlides: true,
    },
    768: {
      slidesPerView: 2,
      spaceBetween: 50,
      initialSlide: 1,
      centeredSlides: true,
    },
    1025: {
      slidesPerView: 3,
      spaceBetween: 60,
      initialSlide: 1,
      centeredSlides: true,
    },
  },
});
